Description: mips64el-mxgot-flags-on-select-books
Forwarded: not-needed
 TODO: Put a short summary on the line above and replace this paragraph
 with a longer explanation of this change. Complete the meta-information
 with other relevant fields (see below for details). To make it easier, the
 information below has been extracted from the changelog. Adjust it or drop
 it.
 .
 acl2 (7.4dfsg-2) unstable; urgency=medium
 .
   * Set GCL_MULTIPROCESS_MEMORY_POOL for certifications
   * build-dep latest gcl for mips64el fix
   * Bug fix: "build fails on mips (mips-aql-05)", thanks to Héctor Orón
     Martínez (Closes: #863224).
   * mxgot .acl2 files patch
Author: Camm Maguire <camm@debian.org>
Bug-Debian: https://bugs.debian.org/863224

---
The information above should follow the Patch Tagging Guidelines, please
checkout http://dep.debian.net/deps/dep3/ to learn about the format. Here
are templates for supplementary fields that you might want to add:

Origin: <vendor|upstream|other>, <url of original patch>
Bug: <url in upstream bugtracker>
Bug-Debian: https://bugs.debian.org/<bugnumber>
Bug-Ubuntu: https://launchpad.net/bugs/<bugnumber>
Forwarded: <no|not-needed|url proving that it has been forwarded>
Reviewed-By: <name and email of someone who approved the patch>
Last-Update: 2017-05-28

--- /dev/null
+++ acl2-7.4dfsg/books/centaur/fty/tests/deftagsum-scale.acl2
@@ -0,0 +1,3 @@
+:q
+#+(and gcl mips64el)(setq compiler::*cc* (concatenate 'string compiler::*cc* " -mxgot "))
+(lp)
--- /dev/null
+++ acl2-7.4dfsg/books/centaur/fty/tests/deftranssum.acl2
@@ -0,0 +1,3 @@
+:q
+#+(and gcl mips64el)(setq compiler::*cc* (concatenate 'string compiler::*cc* " -mxgot "))
+(lp)
--- /dev/null
+++ acl2-7.4dfsg/books/centaur/vl2014/parsetree.acl2
@@ -0,0 +1,3 @@
+:q
+#+(and gcl mips64el)(setq compiler::*cc* (concatenate 'string compiler::*cc* " -mxgot "))
+(lp)
